Watcher: Error 400 Bad Request: json argument must contain a watchStatusJson property


(Rippfx) #1

Just upgraded to 6.2 from 5.6. everything seems to work except watcher. I'm getting this error when clicking Watcher under management.

Watcher: Error 400 Bad Request: json argument must contain a watchStatusJson property

Any idea what this could be?


(Lukas Olson) #2

When you upgraded, did you use the upgrade assistant?


(Rippfx) #4

I didn't know of a upgrade assistant. where do I download it and could I have possibly botched this upgrade?


(Rippfx) #5

found the solution.


(system) #6

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.